Module modCallObservationResults
    ' This is a Console Application which will call the constructor
    ' of the ObservationResultsSample class.  The results will be displayed
    ' in the Console window.
    Public Sub Main()
        Dim myHL7ResultsSample As New ObservationResultsSample()
        Console.WriteLine("Press enter to close this window.")
        Console.Read()
    End Sub
End Module
